<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    <title>Instagram Clone</title>
</head>
<body>
    <div class="container">
        <div class="main-section">
            <div class="image-section">
                <img style="width: 350px;" src="https://thecybersafetylady.com.au/wp-content/uploads/2018/10/Screen-Shot-2018-10-05-at-2.09.37-pm.png" alt="mobile screen">
            </div>

            <div class="info-section">
                <div class="login-section">
                    <div class="instagram-logo">
                        <img style="width: 175px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fclipart.info%2Fimages%2Fccovers%2F1522452762Instagram-logo-png-text.png&f=1&nofb=1&ipt=34301462f551b7e9bfe38b97c16ff8b0837533c4693d30d4aa907a8e01348a14&ipo=images" alt="instagram-logo">
                    </div>

                    <div class="input-section">
                        <input type="text" placeholder="Phone number, username, or email" style="font-family: 'Poppins', sans-serif;">
                        <input type="password" placeholder="Password" style="font-family: 'Poppins', sans-serif;">

                        <button style="font-family: 'Poppins', sans-serif;">Log in</button>
                    </div>

                    <div style="display: flex; width: 100%; gap: 10px; align-items: center;">
                        <p style="flex-grow: 1; height: 1px; width: 100%; border: 1px solid rgba(0, 0, 0, 0.2);"></p>
                        <p style="font-size: 13px;">OR</p>
                        <p style="flex-grow: 1; height: 1px; width: 100%; border: 1px solid rgba(0, 0, 0, 0.2);"></p>
                    </div>

                    <div style="display: flex; gap: 10px; margin: 5px;">
                        <img style="width: 16px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fupload.wikimedia.org%2Fwikipedia%2Fcommons%2Fthumb%2F1%2F1b%2FFacebook_icon.svg%2F1200px-Facebook_icon.svg.png&f=1&nofb=1&ipt=e8011a652e5d3ae91d8178cd15a407039845fa1fa61f9256ebbacb2c490c272e&ipo=images" alt="facebook icon">
                        <p style="color: #385185; font-size: 14px; font-weight: bold;">Log in with Facebook</p>
                    </div>

                    <p style="font-size: 12px; color: #00376B;">Forget password?</p>
                </div>

                <div class="signup-section">
                    <p style="font-size: 14px;">Don't have an account? 
                        <a href="#" style="color: #0095F6; text-decoration: none; font-weight: bold;">Sign up</a>
                    </p>
                </div>

                <div class="app-section">
                    <p>Get the app.</p>
                    <div>
                        <img style="height: 40px;" src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Fs3.amazonaws.com%2Fgroovehq%2Fuploaded%2F3r0m6cz5fvtimby68oawn55yf9yozvt2qirp5o4dpwkraotgfc%3F1521135941&f=1&nofb=1&ipt=9ba1f8aac7f82a7fb04bc24ab2957bd9547e86a2e2755ecd27fbef831744f0c6&ipo=images" alt="stores">
                    </div>
                </div>
            </div>
        </div>

        <div class="footer-section">
            <div class="upper-footer">
                <ul>
                    <li><a href="#">Meta</a></li>   
                    <li><a href="#">About</a></li>   
                    <li><a href="#">Blog</a></li>    
                    <li><a href="#">Jobs</a></li>   
                    <li><a href="#">Help</a></li>    
                    <li><a href="#">API</a></li>    
                    <li><a href="#">Privacy</a></li>   
                    <li><a href="#">Terms</a></li>   
                    <li><a href="#">Top Accounts</a></li>   
                    <li><a href="#">Locations</a></li>    
                    <li><a href="#">Instagram Lite</a></li>   
                    <li><a href="#">Contact Uploading & Non-Users</a></li>   
                </ul>
            </div>

            <div class="lower-footer">
                <select style="border: none; font-size: 12px; color: #8E8E8E;">
                    <option value="English">English</option>
                </select>
                <p>© 2022 Instagram from Meta</p>
            </div>
        </div>
    </div>
</body>
</html>